  <style>
  /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
      width:100%;
      z-index:3
      clear: both;
    }
  </style>

<div style="clear:both;">
  <div style="background-color:#555;color:white;padding:15px;position:absolute;top:<?php echo $t_footer;?>;width:100%;">
    <div style="display:block; text-align:left; float:left;color:grey;">
      <?php if (isset($ladezeit)){ echo "Ladezeit: ".  $ladezeit." sec";}?>
    </div>
    <div style="display:block; text-align:center;">copyright Harald Börgmann &nbsp; | &nbsp; angemeldet ist:
      <?php if (isset($_SESSION['login'])){echo $_SESSION['login'];}?>
    </div>
  </div>
</div>

<script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myDIV *").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>

<script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myTable *").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>

</body>
</html>
